package com.sf._04_泛型;

public class AUtil<T>  {

    public T a(T a){
        return a;
    }

    public static<T extends Number> double add(T a,T b){
        return a.doubleValue() + b.doubleValue();
    }
}
